--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Skew the coordinate system axis by the specified angles.
full_name: PDF::Writer::Graphics#skew_axis
is_singleton: false
name: skew_axis
params: (xangle = 0, yangle = 0)
visibility: public
